=== debian/changelog ===
vmware-nsx (13.0.0-0ubuntu2~cloud0) bionic-rocky; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 04 Sep 2018 17:23:54 +0000

vmware-nsx (13.0.0-0ubuntu2) cosmic; urgency=medium

  * d/python(3)-vmware-nsx.p*, d/python(3)-nsx-lib.p*: Fix typo in file names.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 04 Sep 2018 12:03:35 -0400

vmware-nsx (13.0.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.
  * Add support for Python 3:
    - d/control: Add Py3 BDs and python3-vmware-nsx package.
    - d/control, d/rules, d/python-vmware-nsx.install,
      d/vmware-nsx-common.install: Move common files to vmware-nsx-common.
    - d/rules: Add Py3 support.
    - d/rules: Use pkgos-dh_auto_install as this helps name binaries for
      update-alternatives.
    - d/python(3)-vmware-nsx.post*, d/python(3)-vmware-nsx.prerm: Add
      update-alternatives to enable correct shebangs for Python binaries.
    - d/tests/*: Add dep8 shebang tests.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 29 Aug 2018 13:50:49 -0400

vmware-nsx (12.0.1-0ubuntu2) cosmic; urgency=medium

  * d/python-vmware-nsx.install, d/control: Install all etc/policy.d files
    except neutron-fwaas.json, allowing the neutron-fwaas-common package to
    install it without conflict. Also Depends on new version of neutron-fwaas
    for package transition.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 25 Jul 2018 08:35:30 -0400
