=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/openstack-pkg-tools/pkgos.make

export OSLO_PACKAGE_VERSION=$(shell echo '$(VERSION)' | cut -d + -f 1)

%:
	dh $@ --buildsystem=python_distutils --with python2,python3

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	# NOTE(jamespage): Disable unit tests due to sqlite related test failures
	#                  with in-memory db's in low memory conditions.
	#                  See https://bugs.launchpad.net/1676712
	# ostestr
	:
endif

override_dh_auto_install:
	pkgos-dh_auto_install
	dh_auto_install
	mkdir -p $(CURDIR)/debian/vmware-nsx-common/etc/neutron/plugins/vmware
	PYTHONPATH=$(CURDIR) oslo-config-generator --namespace nsx \
		--output-file $(CURDIR)/debian/vmware-nsx-common/etc/neutron/plugins/vmware/nsx.ini

override_dh_clean:
	dh_clean -O--buildsystem=python_distutils
	rm -rf build

override_dh_install:
	dh_install
	rm -rf $(CURDIR)/debian/python-vmware-nsx/usr/etc
	rm -rf $(CURDIR)/debian/python3-vmware-nsx/usr/etc

# Commands not to run
override_dh_installcatalogs:
override_dh_installemacsen override_dh_installifupdown:
override_dh_installinfo override_dh_installmenu override_dh_installmime:
override_dh_installmodules override_dh_installlogcheck:
override_dh_installpam override_dh_installppp override_dh_installudev override_dh_installwm:
override_dh_installxfonts override_dh_gconf override_dh_icons override_dh_installgsettings:
