=== debian/changelog ===
vmware-nsx (14.0.0~b1~git2019031322.8426b63a4-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 13 Mar 2019 22:01:48 -0400

vmware-nsx (14.0.0~b1~git2019013109.17b5ad567-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.
  * d/vmware-nsx-common.install: Drop install of dynamic-routing.json,
    network-gateways.json, security-groups.json from etc/policy.d inline
    with upstream switch to policy-in-code.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 31 Jan 2019 17:15:19 -0500

vmware-nsx (14.0.0~b1~git2018111629.ef81e5b56-0ubuntu2) disco; urgency=medium

  * d/tests/*: Drop tests which simply test shebangs in python scripts which
    are all now /usr/bin/python3.

 -- James Page <james.page@ubuntu.com>  Fri, 16 Nov 2018 14:17:27 +0000

vmware-nsx (14.0.0~b1~git2018111629.ef81e5b56-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.
  * d/control,rules,python*: Drop Python 2 support.

 -- James Page <james.page@ubuntu.com>  Fri, 16 Nov 2018 12:50:43 +0000
