## vmware-nsx 15.0.0~git2019101612.8364a82f3

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr>=4.0.0 # Apache-2.0

eventlet>=0.24.1 # MIT
httplib2>=0.9.1 # MIT
requests>=2.14.2 # Apache-2.0
netaddr>=0.7.18 # BSD
tenacity>=5.0.2 # Apache-2.0
SQLAlchemy!=1.1.5,!=1.1.6,!=1.1.7,!=1.1.8,>=1.2.0 # MIT
six>=1.11.0 # MIT
stevedore>=1.20.0 # Apache-2.0
neutron-lib>=1.29.1 # Apache-2.0
osc-lib>=1.14.0 # Apache-2.0
octavia-lib>=1.3.1 # Apache-2.0
python-openstackclient>=4.0.0 # Apache-2.0
oslo.concurrency>=3.26.0 # Apache-2.0
oslo.context>=2.19.2 # Apache-2.0
oslo.config>=5.2.0 # Apache-2.0
oslo.db>=4.37.0 # Apache-2.0
oslo.i18n>=3.15.3 # Apache-2.0
oslo.log>=3.36.0 # Apache-2.0
oslo.policy>=1.30.0 # Apache-2.0
oslo.serialization>=2.28.1 # Apache-2.0
oslo.service>=1.31.0 # Apache-2.0
oslo.utils>=3.33.0 # Apache-2.0
oslo.vmware>=2.17.0 # Apache-2.0
PrettyTable<0.8,>=0.7.2 # BSD
tooz>=1.58.0 # Apache-2.0
decorator>=4.3.0 # BSD
mock>=2.0.0 # BSD

# These repos are installed from git in OpenStack CI if the job
# configures them as required-projects:
neutron>=14.0.0.0rc1 # Apache-2.0
networking-l2gw>=14.0.0 # Apache-2.0
networking-sfc>=8.0.0.0rc1 # Apache-2.0
neutron-fwaas>=14.0.0.0rc1 # Apache-2.0
neutron-vpnaas>=14.0.0.0rc1 # Apache-2.0
neutron-dynamic-routing>=14.0.0.0rc1 # Apache-2.0
vmware-nsxlib>=13.1.0 # Apache-2.0
# NOTE: we require octavia but can't depend on it for Stein
# octavia>=4.0.0.0rc1 # Apache-2.0

# The comment below indicates this project repo is current with neutron-lib
# and should receive neutron-lib consumption patches as they are released
# in neutron-lib. It also implies the project will stay current with TC
# and infra initiatives ensuring consumption patches can land.
# neutron-lib-current
