=== debian/changelog ===
vmware-nsx (15.0.0~git2019101612.8364a82f3-0ubuntu2) eoan; urgency=medium

  * d/control: Drop python3-neutron-lbaas dependency as part of the work
    toward removal of python3-neutron-lbaas binaries and source packages.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 16 Oct 2019 14:05:23 -0400

vmware-nsx (15.0.0~git2019101612.8364a82f3-0ubuntu1) eoan; urgency=medium

  * New upstream snapshot for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 16 Oct 2019 12:58:36 -0400

vmware-nsx (14.0.0~b1~git2019062013.30eab6bb8-0ubuntu1) eoan; urgency=medium

  * New upstream release 14.0.0~b1.
  * d/control: Align (Build-)Depends with upstream.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Tue, 25 Jun 2019 09:44:01 +0100
