=== debian/control ===
--- 
+++ 
@@ -15,35 +15,36 @@
  python3-all,
  python3-setuptools,
 Build-Depends-Indep:
- pylint3 (>= 1.7.6),
  python3-bandit (>= 1.1.0),
  python3-coverage (>= 4.0),
  python3-decorator (>= 4.3.0),
  python3-eventlet (>= 0.24.1),
  python3-fixtures (>= 3.0.0),
- python3-hacking (>= 0.12.0),
+ python3-hacking (>= 1.1.0),
  python3-httplib2 (>= 0.9.1),
  python3-mock (>= 2.0.0),
  python3-netaddr (>= 0.7.18),
- python3-networking-l2gw (>= 1:12.0.0),
- python3-networking-sfc (>= 6.0.0),
- python3-neutron (>= 2:12.0.0),
- python3-neutron-dynamic-routing (>= 2:12.0.0),
- python3-neutron-fwaas (>= 1:13.0.0~b2-0ubuntu3~),
- python3-neutron-lbaas (>= 2:12.0.0),
- python3-neutron-lib (>= 1.25.0),
- python3-neutron-vpnaas (>= 2:12.0.0),
- python3-openstackclient (>= 3.16.0),
+ python3-networking-l2gw (>= 1:14.0.0),
+ python3-networking-sfc (>= 8.0.0~rc1),
+ python3-neutron (>= 2:14.0.0~rc1),
+ python3-neutron-dynamic-routing (>= 2:14.0.0~rc1),
+ python3-neutron-fwaas (>= 1:14.0.0~rc1),
+ python3-neutron-lib (>= 1.29.1),
+ python3-neutron-vpnaas (>= 2:14.0.0~rc1),
+ python3-octavia-lib (>= 1.3.1),
+ python3-openstackclient (>= 4.0.0),
+ python3-openstackdocstheme (>= 1.18.1),
  python3-os-testr,
- python3-osc-lib (>= 1.10.0),
+ python3-osc-lib (>= 1.14.0),
  python3-oslo.concurrency (>= 3.26.0),
- python3-oslo.config (>= 1:5.2.0),
+ python3-oslo.config (>= 1:6.4.0),
  python3-oslo.context (>= 1:2.19.2),
  python3-oslo.db (>= 4.37.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.log (>= 3.36.0),
- python3-oslo.privsep (>= 1.29.0),
- python3-oslo.serialization (>= 2.18.0),
+ python3-oslo.policy (>= 1.30.0),
+ python3-oslo.privsep (>= 1.32.0),
+ python3-oslo.serialization (>= 2.28.1),
  python3-oslo.service (>= 1.31.0),
  python3-oslo.utils (>= 3.33.0),
  python3-oslo.vmware (>= 2.17.0),
@@ -54,15 +55,16 @@
  python3-pymysql (>= 0.7.6),
  python3-pyroute2 (>= 0.4.21),
  python3-reno (>= 2.5.0),
+ python3-requests (>= 2.14.2),
  python3-requests-mock (>= 1.2.0),
- python3-six (>= 1.10.0),
+ python3-six (>= 1.11.0),
  python3-sphinx (>= 1.6.5),
  python3-sqlalchemy (>= 1.2.0),
  python3-stestr (>= 1.0.0),
  python3-stevedore (>= 1:1.20.0),
  python3-subunit (>= 0.0.18),
  python3-tempest (>= 1:17.1.0),
- python3-tenacity (>= 4.4.0),
+ python3-tenacity (>= 5.0.2),
  python3-testrepository (>= 0.0.18),
  python3-testresources (>= 2.0.0),
  python3-testscenarios (>= 0.4),
@@ -85,32 +87,34 @@
  python3-eventlet (>= 0.24.1),
  python3-httplib2 (>= 0.9.1),
  python3-netaddr (>= 0.7.18),
- python3-networking-l2gw (>= 1:12.0.0),
- python3-networking-sfc (>= 6.0.0),
- python3-neutron (>= 2:12.0.0),
- python3-neutron-dynamic-routing (>= 2:12.0.0),
- python3-neutron-fwaas (>= 1:13.0.0~b2-0ubuntu3~),
- python3-neutron-lbaas (>= 2:12.0.0),
- python3-neutron-lib (>= 1.25.0),
- python3-neutron-vpnaas (>= 2:12.0.0),
- python3-openstackclient (>= 3.16.0),
- python3-osc-lib (>= 1.10.0),
+ python3-networking-l2gw (>= 1:14.0.0),
+ python3-networking-sfc (>= 8.0.0~rc1),
+ python3-neutron (>= 2:14.0.0~rc1),
+ python3-neutron-dynamic-routing (>= 2:14.0.0~rc1),
+ python3-neutron-fwaas (>= 1:14.0.0~rc1),
+ python3-neutron-lib (>= 1.29.1),
+ python3-neutron-vpnaas (>= 2:14.0.0~rc1),
+ python3-octavia-lib (>= 1.3.1),
+ python3-openstackclient (>= 4.0.0),
+ python3-osc-lib (>= 1.14.0),
  python3-oslo.concurrency (>= 3.26.0),
- python3-oslo.config (>= 1:5.2.0),
+ python3-oslo.config (>= 1:6.4.0),
  python3-oslo.context (>= 1:2.19.2),
  python3-oslo.db (>= 4.37.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.log (>= 3.36.0),
- python3-oslo.serialization (>= 2.18.0),
+ python3-oslo.policy (>= 1.30.0),
+ python3-oslo.serialization (>= 2.28.1),
  python3-oslo.service (>= 1.31.0),
  python3-oslo.utils (>= 3.33.0),
  python3-oslo.vmware (>= 2.17.0),
- python3-pbr (>= 2.0.0),
+ python3-pbr (>= 4.0.0),
  python3-prettytable (>= 0.7.2),
- python3-six (>= 1.10.0),
+ python3-requests (>= 2.14.2),
+ python3-six (>= 1.11.0),
  python3-sqlalchemy (>= 1.2.0),
  python3-stevedore (>= 1:1.20.0),
- python3-tenacity (>= 4.4.0),
+ python3-tenacity (>= 5.0.2),
  python3-tooz (>= 1.58.0),
  python3-vmware-nsxlib (>= 12.0.0),
  ${misc:Depends},
