## vmware-nsx 16.0.0~b2~git2020021315.842853272

=== debian/changelog ===
vmware-nsx (16.0.0~b2~git2020021315.842853272-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 13 Feb 2020 15:46:12 -0500
