## vmware-nsx 16.0.0~b3~git2020041014.75cfea261

=== requirements.txt ===
--- 
+++ 
@@ -11,7 +11,7 @@
 SQLAlchemy!=1.1.5,!=1.1.6,!=1.1.7,!=1.1.8,>=1.2.0 # MIT
 six>=1.11.0 # MIT
 stevedore>=1.20.0 # Apache-2.0
-neutron-lib>=1.29.1 # Apache-2.0
+neutron-lib>=2.0.0 # Apache-2.0
 osc-lib>=1.14.0 # Apache-2.0
 octavia-lib>=1.3.1 # Apache-2.0
 python-openstackclient>=4.0.0 # Apache-2.0
@@ -28,20 +28,20 @@
 oslo.vmware>=2.17.0 # Apache-2.0
 PrettyTable<0.8,>=0.7.2 # BSD
 tooz>=1.58.0 # Apache-2.0
-decorator>=4.3.0 # BSD
+decorator>=4.4.1 # BSD
 mock>=2.0.0 # BSD
 
 # These repos are installed from git in OpenStack CI if the job
 # configures them as required-projects:
-neutron>=14.0.0.0rc1 # Apache-2.0
-networking-l2gw>=14.0.0 # Apache-2.0
-networking-sfc>=8.0.0.0rc1 # Apache-2.0
-neutron-fwaas>=14.0.0.0rc1 # Apache-2.0
-neutron-vpnaas>=14.0.0.0rc1 # Apache-2.0
-neutron-dynamic-routing>=14.0.0.0rc1 # Apache-2.0
-vmware-nsxlib>=13.1.0 # Apache-2.0
+neutron>=15.0.0.0 # Apache-2.0
+networking-l2gw>=15.0.0 # Apache-2.0
+networking-sfc>=9.0.0.0 # Apache-2.0
+neutron-fwaas>=15.0.0.0 # Apache-2.0
+neutron-vpnaas>=15.0.0.0 # Apache-2.0
+neutron-dynamic-routing>=15.0.0.0 # Apache-2.0
+vmware-nsxlib>=15.0.1 # Apache-2.0
 # NOTE: we require octavia but can't depend on it for Stein
-# octavia>=4.0.0.0rc1 # Apache-2.0
+# octavia>=5.0.0.0 # Apache-2.0
 
 # The comment below indicates this project repo is current with neutron-lib
 # and should receive neutron-lib consumption patches as they are released
