=== debian/changelog ===
vmware-nsx (16.0.0~b3~git2020041014.75cfea261-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 10 Apr 2020 14:16:01 -0400

vmware-nsx (16.0.0~b3~git2020032711.f43adec12-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 27 Mar 2020 11:02:59 -0400
