=== debian/control ===
--- 
+++ 
@@ -24,13 +24,13 @@
  python3-httplib2 (>= 0.9.1),
  python3-mock (>= 2.0.0),
  python3-netaddr (>= 0.7.18),
- python3-networking-l2gw (>= 1:14.0.0),
- python3-networking-sfc (>= 8.0.0~rc1),
- python3-neutron (>= 2:14.0.0~rc1),
- python3-neutron-dynamic-routing (>= 2:14.0.0~rc1),
- python3-neutron-fwaas (>= 1:14.0.0~rc1),
- python3-neutron-lib (>= 1.29.1),
- python3-neutron-vpnaas (>= 2:14.0.0~rc1),
+ python3-networking-l2gw (>= 1:15.0.0),
+ python3-networking-sfc (>= 9.0.0),
+ python3-neutron (>= 2:15.0.0),
+ python3-neutron-dynamic-routing (>= 2:15.0.0),
+ python3-neutron-fwaas (>= 1:15.0.0),
+ python3-neutron-lib (>= 2.0.0),
+ python3-neutron-vpnaas (>= 2:15.0.0),
  python3-octavia-lib (>= 1.3.1),
  python3-openstackclient (>= 4.0.0),
  python3-openstackdocstheme (>= 1.18.1),
@@ -70,7 +70,7 @@
  python3-testscenarios (>= 0.4),
  python3-testtools (>= 2.2.0),
  python3-tooz (>= 1.58.0),
- python3-vmware-nsxlib (>= 12.0.0),
+ python3-vmware-nsxlib (>= 15.0.1),
  python3-webtest (>= 2.0.27),
 Standards-Version: 4.1.2
 Homepage: http://neutron.openstack.org/
@@ -87,13 +87,13 @@
  python3-eventlet (>= 0.24.1),
  python3-httplib2 (>= 0.9.1),
  python3-netaddr (>= 0.7.18),
- python3-networking-l2gw (>= 1:14.0.0),
- python3-networking-sfc (>= 8.0.0~rc1),
- python3-neutron (>= 2:14.0.0~rc1),
- python3-neutron-dynamic-routing (>= 2:14.0.0~rc1),
- python3-neutron-fwaas (>= 1:14.0.0~rc1),
- python3-neutron-lib (>= 1.29.1),
- python3-neutron-vpnaas (>= 2:14.0.0~rc1),
+ python3-networking-l2gw (>= 1:15.0.0),
+ python3-networking-sfc (>= 9.0.0),
+ python3-neutron (>= 2:15.0.0),
+ python3-neutron-dynamic-routing (>= 2:15.0.0),
+ python3-neutron-fwaas (>= 1:15.0.0),
+ python3-neutron-lib (>= 2.0.0),
+ python3-neutron-vpnaas (>= 2:15.0.0),
  python3-octavia-lib (>= 1.3.1),
  python3-openstackclient (>= 4.0.0),
  python3-osc-lib (>= 1.14.0),
@@ -116,7 +116,7 @@
  python3-stevedore (>= 1:1.20.0),
  python3-tenacity (>= 5.0.2),
  python3-tooz (>= 1.58.0),
- python3-vmware-nsxlib (>= 12.0.0),
+ python3-vmware-nsxlib (>= 15.0.1),
  ${misc:Depends},
  ${python3:Depends},
 Description: OpenStack virtual network service - Python 3 VMWare NSX plugin
