=== debian/changelog ===
vmware-nsx (17.0.0~b3~git2020101510.b079e17c3-0ubuntu1~cloud0) focal-victoria; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 16 Oct 2020 14:52:02 +0000

vmware-nsx (17.0.0~b3~git2020101510.b079e17c3-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 15 Oct 2020 10:34:48 -0400

vmware-nsx (17.0.0~b3~git2020100914.87cbfddbb-0ubuntu1) groovy; urgency=medium

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.

  [ Corey Bryant ]
  * New upstream snapshot for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 09 Oct 2020 14:12:35 -0400

vmware-nsx (17.0.0~b3~git2020091408.a3b61c2d2-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Mon, 14 Sep 2020 08:50:39 +0000

vmware-nsx (17.0.0~b2~git2020073016.9895c3948-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.
  * d/control, d/rules: Switch to debhelper compat 12 and pybuild.
  * d/control, d/copyright: Update Standards-Version to 4.5.0.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 30 Jul 2020 16:13:01 -0400

vmware-nsx (17.0.0~b1~git2020063008.b95e53a28-0ubuntu2) groovy; urgency=medium

  * d/control: Ensure neutron-related (Build-)Depends min versions are
    satisfied by using tilde.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 30 Jun 2020 15:25:17 -0400

vmware-nsx (17.0.0~b1~git2020063008.b95e53a28-0ubuntu1) groovy; urgency=medium

  [ Corey Bryant ]
  * d/watch: Scope to 16.x series and get tarballs from opendev.org.

  [ Chris MacNaughton ]
  * New upstream snapshot for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Tue, 30 Jun 2020 08:21:24 +0000
