=== debian/control ===
--- 
+++ 
@@ -7,39 +7,37 @@
  Thomas Goirand <zigo@debian.org>,
  James Page <james.page@ubuntu.com>,
 Build-Depends:
- debhelper (>= 10~),
+ debhelper-compat (= 12),
  dh-python,
- openstack-pkg-tools (>= 23~),
- python-all,
- python-setuptools,
+ openstack-pkg-tools,
  python3-all,
  python3-setuptools,
 Build-Depends-Indep:
  python3-bandit (>= 1.1.0),
  python3-coverage (>= 4.0),
- python3-decorator (>= 4.3.0),
+ python3-decorator (>= 4.4.1),
  python3-eventlet (>= 0.24.1),
  python3-fixtures (>= 3.0.0),
  python3-hacking (>= 1.1.0),
  python3-httplib2 (>= 0.9.1),
  python3-mock (>= 2.0.0),
  python3-netaddr (>= 0.7.18),
- python3-networking-l2gw (>= 1:15.0.0),
- python3-networking-sfc (>= 9.0.0),
- python3-neutron (>= 2:15.0.0),
- python3-neutron-dynamic-routing (>= 2:15.0.0),
- python3-neutron-fwaas (>= 1:15.0.0),
+ python3-networking-l2gw (>= 1:16.0.0),
+ python3-networking-sfc (>= 10.0.0),
+ python3-neutron (>= 2:17.0.0~),
+ python3-neutron-dynamic-routing (>= 2:16.0.0),
+ python3-neutron-fwaas (>= 1:16.0.0),
  python3-neutron-lib (>= 2.0.0),
- python3-neutron-vpnaas (>= 2:15.0.0),
+ python3-neutron-vpnaas (>= 2:17.0.0~),
  python3-octavia-lib (>= 1.3.1),
- python3-openstackclient (>= 4.0.0),
+ python3-openstackclient (>= 5.3.0),
  python3-openstackdocstheme (>= 1.18.1),
  python3-os-testr,
  python3-osc-lib (>= 1.14.0),
  python3-oslo.concurrency (>= 3.26.0),
  python3-oslo.config (>= 1:6.4.0),
  python3-oslo.context (>= 1:2.19.2),
- python3-oslo.db (>= 4.37.0),
+ python3-oslo.db (>= 4.44.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.log (>= 3.36.0),
  python3-oslo.policy (>= 1.30.0),
@@ -50,15 +48,16 @@
  python3-oslo.vmware (>= 2.17.0),
  python3-oslosphinx (>= 4.7.0),
  python3-oslotest (>= 1:3.2.0),
+ python3-paramiko (>= 2.4.0),
  python3-prettytable (>= 0.7.2),
- python3-psycopg2 (>= 2.7),
- python3-pymysql (>= 0.7.6),
+ python3-psycopg2 (>= 2.8),
+ python3-pymysql (>= 0.9.3),
  python3-pyroute2 (>= 0.4.21),
  python3-reno (>= 2.5.0),
  python3-requests (>= 2.14.2),
  python3-requests-mock (>= 1.2.0),
  python3-six (>= 1.11.0),
- python3-sphinx (>= 1.6.5),
+ python3-sphinx (>= 2.0.0),
  python3-sqlalchemy (>= 1.2.0),
  python3-stestr (>= 1.0.0),
  python3-stevedore (>= 1:1.20.0),
@@ -70,12 +69,12 @@
  python3-testscenarios (>= 0.4),
  python3-testtools (>= 2.2.0),
  python3-tooz (>= 1.58.0),
- python3-vmware-nsxlib (>= 15.0.1),
+ python3-vmware-nsxlib (>= 16.0.0),
  python3-webtest (>= 2.0.27),
-Standards-Version: 4.1.2
-Homepage: http://neutron.openstack.org/
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/vmware-nsx.git/
-Vcs-Git: https://anonscm.debian.org/git/openstack/vmware-nsx.git
+Standards-Version: 4.5.0
+Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/vmware-nsx
+Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/vmware-nsx
+Homepage: https://opendev.org/x/vmware-nsx
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-vmware-nsx
@@ -83,24 +82,24 @@
 Section: python
 Depends:
  vmware-nsx-common (= ${binary:Version}),
- python3-decorator (>= 4.3.0),
+ python3-decorator (>= 4.4.1),
  python3-eventlet (>= 0.24.1),
  python3-httplib2 (>= 0.9.1),
  python3-netaddr (>= 0.7.18),
- python3-networking-l2gw (>= 1:15.0.0),
- python3-networking-sfc (>= 9.0.0),
- python3-neutron (>= 2:15.0.0),
- python3-neutron-dynamic-routing (>= 2:15.0.0),
- python3-neutron-fwaas (>= 1:15.0.0),
+ python3-networking-l2gw (>= 1:16.0.0),
+ python3-networking-sfc (>= 10.0.0),
+ python3-neutron (>= 2:17.0.0~),
+ python3-neutron-dynamic-routing (>= 2:16.0.0),
+ python3-neutron-fwaas (>= 1:16.0.0),
  python3-neutron-lib (>= 2.0.0),
- python3-neutron-vpnaas (>= 2:15.0.0),
+ python3-neutron-vpnaas (>= 2:17.0.0~),
  python3-octavia-lib (>= 1.3.1),
- python3-openstackclient (>= 4.0.0),
+ python3-openstackclient (>= 5.3.0),
  python3-osc-lib (>= 1.14.0),
  python3-oslo.concurrency (>= 3.26.0),
  python3-oslo.config (>= 1:6.4.0),
  python3-oslo.context (>= 1:2.19.2),
- python3-oslo.db (>= 4.37.0),
+ python3-oslo.db (>= 4.44.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.log (>= 3.36.0),
  python3-oslo.policy (>= 1.30.0),
@@ -108,6 +107,7 @@
  python3-oslo.service (>= 1.31.0),
  python3-oslo.utils (>= 3.33.0),
  python3-oslo.vmware (>= 2.17.0),
+ python3-paramiko (>= 2.4.0),
  python3-pbr (>= 4.0.0),
  python3-prettytable (>= 0.7.2),
  python3-requests (>= 2.14.2),
@@ -116,7 +116,7 @@
  python3-stevedore (>= 1:1.20.0),
  python3-tenacity (>= 5.0.2),
  python3-tooz (>= 1.58.0),
- python3-vmware-nsxlib (>= 15.0.1),
+ python3-vmware-nsxlib (>= 16.0.0),
  ${misc:Depends},
  ${python3:Depends},
 Description: OpenStack virtual network service - Python 3 VMWare NSX plugin
